Skip to content
Pile
Esc
↑↓navigate↵open⌘Jpreview

Create project update reminder fire due

POST/workspaces/{organizationId}/project-update-reminders/fire-due
Authorization
AuthorizationBearer token · headerrequired

Workspace API key (Authorization: Bearer <key>). Issue keys under Settings → Developer or POST /workspaces/{organizationId}/tokens.

Path parameters
organizationIdstringrequired
Responses
200

Due reminders fired

firedintegerrequired
Try it
Server
Authorization
Parameters
Request
curl -X POST 'https://pile.nyc/workspaces/string/project-update-reminders/fire-due' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
{
  "fired": 0
}

Was this page helpful?